
#node-52934 .table_container {
    max-width: 665px;
    text-align: left;
    margin-right: auto;
}
#node-52934 #ugm2015 {
    border-collapse: separate;
    border-spacing: 0;
    overflow: hidden;
    border-radius: 8px;
    width: 100%;
    font-size: 1.2em;

    /*color: #4a4a4d;
    font: 14px/1.4 "Helvetica Neue", Helvetica, Arial, sans-serif;*/
}
#node-52934 #ugm2015,
#node-52934 #ugm2015 th,
#node-52934 #ugm2015 td {

    border: 1px solid #cecfd5;
}

#node-52934 #ugm2015 th,
#node-52934 #ugm2015 td {
    /*padding: 10px 15px;*/
    /*padding: 5px 5px;*/
    padding: .2em .2em !important;
    vertical-align: middle;
}


#node-52934 #ugm2015 tbody, #ugm2015 td {
    /*height: 14px;*/
    width: 70px;
}

#node-52934 #ugm2015 {
    width: 100%;
}

#node-52934 #ugm2015 a {
    text-decoration: none;
}
#node-52934 #ugm2015 .tblue_dodger_background a {
    color: #222222;
}

#node-52934 #ugm2015 .tgreen_yellow_background a {
    color: #222222;
}

#node-52934 #ugm2015 .tyellow_dark_background a {
    color: #222222;
}

#node-52934 #ugm2015 .tyellow_hell_background a {
    color: #222222;
}

#node-52934 #ugm2015 .tpurple_dark_background a {
    color: #222222;
}

#node-52934 #ugm2015 .tpurple_hell_background a {
    color: #222222;
}

#node-52934 #ugm2015 .tblue_lightsky_background a {
    color: #222222;
}

#node-52934 #ugm2015 .tblue_dodger_background_horizontal a {
    color: #222222;
}


#node-52934 .tpurple_dark_background li {
    list-style: none;
    margin-bottom: 10px;
}
#node-52934 #ugm2015 td {
    text-align: center;
    font-size: 58%;
}

#node-52934 #ugm2015 p {
    width: 100%;
    margin: 0 auto;
    text-transform: uppercase;
}

#node-52934 #ugm2015 #workshops {
    text-transform: uppercase;
}

#node-52934 #ugm2015 .inner_table {
    width: 100%;
}

#node-52934 #ugm2015 .inner_table td {
    font-size: 100%;
    border: none;

}

#node-52934 #ugm2015 .inner_table  td {
    border-left: none !important;
    border-right: none !important;
}

#node-52934 #ugm2015 .inner_table p {
    font-size: 9px;
}

#node-52934 #ugm2015 .inner_table td {

}

#node-52934 .tweek_days {
    background: #ededed;
}

#node-52934 .tcontent {
    text-align: center;
    color: #222222;
}

#node-52934 .tblue_dodger_background {
    /*background: #6699cc;*/
    background: #65b2ed; /* Old browsers */
    background: -moz-linear-gradient(top,  #65b2ed 0%, #65b2ed 50%, #81ba8a 52%, #9acd32 53%, #9acd32 53%, #71c42b 53%, #9acd32 100%, #7db9e8 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#65b2ed), color-stop(50%,#65b2ed), color-stop(52%,#81ba8a), color-stop(53%,#9acd32), color-stop(53%,#9acd32), color-stop(53%,#71c42b), color-stop(100%,#9acd32), color-stop(100%,#7db9e8)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #65b2ed 0%,#65b2ed 50%,#81ba8a 52%,#9acd32 53%,#9acd32 53%,#71c42b 53%,#9acd32 100%,#7db9e8 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #65b2ed 0%,#65b2ed 50%,#81ba8a 52%,#9acd32 53%,#9acd32 53%,#71c42b 53%,#9acd32 100%,#7db9e8 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #65b2ed 0%,#65b2ed 50%,#81ba8a 52%,#9acd32 53%,#9acd32 53%,#71c42b 53%,#9acd32 100%,#7db9e8 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #65b2ed 0%,#65b2ed 50%,#81ba8a 52%,#9acd32 53%,#9acd32 53%,#71c42b 53%,#9acd32 100%,#7db9e8 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#65b2ed', endColorstr='#7db9e8',GradientType=0 ); /* IE6-9 */




}

#node-52934 .tblue_dodger_background_horizontal {
    background: #65b2ed; /* Old browsers */
    background: -moz-linear-gradient(left,  #65b2ed 0%, #65b2ed 50%, #81ba8a 52%, #9acd32 53%, #9acd32 53%, #71c42b 53%, #9acd32 100%, #7db9e8 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#65b2ed), color-stop(50%,#65b2ed), color-stop(52%,#81ba8a), color-stop(53%,#9acd32), color-stop(53%,#9acd32), color-stop(53%,#71c42b), color-stop(100%,#9acd32), color-stop(100%,#7db9e8)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left,  #65b2ed 0%,#65b2ed 50%,#81ba8a 52%,#9acd32 53%,#9acd32 53%,#71c42b 53%,#9acd32 100%,#7db9e8 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left,  #65b2ed 0%,#65b2ed 50%,#81ba8a 52%,#9acd32 53%,#9acd32 53%,#71c42b 53%,#9acd32 100%,#7db9e8 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left,  #65b2ed 0%,#65b2ed 50%,#81ba8a 52%,#9acd32 53%,#9acd32 53%,#71c42b 53%,#9acd32 100%,#7db9e8 100%); /* IE10+ */
    background: linear-gradient(to right,  #65b2ed 0%,#65b2ed 50%,#81ba8a 52%,#9acd32 53%,#9acd32 53%,#71c42b 53%,#9acd32 100%,#7db9e8 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#65b2ed', endColorstr='#7db9e8',GradientType=1 ); /* IE6-9 */



}

#node-52934 .tblue_lightsky_background {
    background: #B4E6F7;
}

#node-52934 .tgreen_yellow_background {
    background: limegreen;
}

#node-52934 .tyellow_dark_background {
    background: #FFD800;
}

#node-52934 .tyellow_hell_background {
    background: #FFF900;
}
#node-52934 .tpurple_dark_background {
    background: #c5aaf5;

}

#node-52934 .tpurple_hell_background {
    background: #b8cee0;
}

#node-52934 .bold_time {
    font-weight: bold;
}

#node-52934 #ugm2015 i {
    color: #222222;
}

/*Code from Wednesday */

.pictures-containers {
    max-width: 665px;
    text-align: left;
    margin-left: 0px;
    margin-right: auto;
}

.image-container {
	margin-left: 33px;
}


.pic-container1 {overflow: hidden;}
.pic-container1 #pic {width: 650px; height: auto;}

ul.rig {list-style: none; font-size: 0px; margin-left: -5%; width: 650px !important;}
ul.rig li {display: inline-block; padding: 5px; margin: 0 0 0 0; background: #fff; border: 1px solid #ddd; font-size: 16px; font-size: 1rem;  vertical-align: top; box-shadow: 0 0 5px #ddd; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; width: 160px;
            border-radius: 5px;}
ul.rig.columns-4 {width: 30.83%;}
ul.rig .pictures {/*max-width: 100%; height: auto; margin: 0 0 10px*/; margin: 0 10px 0; }
ul.rig li h3 {margin: 0 0 5px; text-align: center;}
.pictures {width: 357px; height: 238px;}
@-moz-document url-prefix() {
    ul.rig .pictures {/*max-width: 100%; height: auto; margin: 0 0 10px*/; margin: 0 10px -4px; }
}



